Skip to main content
`Ctrl`+`K`
scipy.cluster.hierarchy.DisjointSet.

# subset_size

DisjointSet.subset_size(x)

  Get the size of the subset containing x.

  Note that this method is faster than `len(self.subset(x))` because the size is directly read off an internal field, without the need to instantiate the full subset.

  Parameters:
    x hashable object

      Input element.

  Returns:
    result int

      Size of the subset containing x.